main_account_index:
    path: /
    controller: App\Controller\Main\Account\AccountController::index

main_account_order_cancellation:
    path: /siparis-iptali/{id}
    controller: App\Controller\Main\Order\OrderController::orderCancellation

main_account_order_refund:
    path: /siparis-iadesi/{id}
    controller: App\Controller\Main\Order\OrderController::orderRefund

main_account_address:
    path: /adreslerim
    controller: App\Controller\Main\Account\AccountController::address

main_account_address_new:
    path: /adres-ekle
    controller: App\Controller\Main\Account\AccountController::address_new

main_account_address_edit:
    path: /adres-duzenle/{id}/
    controller: App\Controller\Main\Account\AccountController::address_edit

main_account_address_delete:
    path: /adres-sil/{id}/
    controller: App\Controller\Main\Account\AccountController::address_delete

main_account_payment_notification:
    path: /odeme-bildirimi
    controller: App\Controller\Main\Account\AccountController::paymentNotification


